@charset "utf-8";
/* CSS Document */
body{font-family: 'Poppins', sans-serif !important;
background-color:#f8f9fa;
}
* p ,h1,h2,lable,div{
font-family: Arial, Helvetica, sans-serif !important;
}
p{font-size:18px !important}
.navbar-dark .navbar-nav .nav-link {
color:#fff;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
color:#fff;
}
.half-section {
    background-image: url(../dx-images/image-1.jpg);
}
.gre-section {
    background-image: url(../dx-images/bgasd.jpg);
}
.client{height: 20px !important;
width: 20px !important;
padding: 2px !important;border-radius:100%;}
.breadcrumb-item + .breadcrumb-item::before {
color: #fff;
content: "/";
}
.customFont{font-size:22px !important;}
.active{background-color:#175e89;color:#ffffff !important;}
.bg-success{background-color:#0c9250 !important;}
.center-cropped {
height: 200px;
overflow: hidden;
text-align:center !important;
position: relative;
background-color:#fff;
}
#centerCover{object-fit: cover;}
.nav-link {
    display: block;
    padding: .5rem 0.8rem !important;
}
h1{font-size:20px !important;}

.bg-bread{

background-image: url("../dx-images/breadcrum.jpg");
background-position: center center;
background-repeat: no-repeat
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
min-height: 130px;
}
.bg-cover{

background-image: url("../dx-images/breadcrum.jpg");
background-position: center center;
background-repeat: no-repeat
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
min-height: 450px;"
}
.bg-curve{
clip-path:polygon(49% 15%, 100% 0, 100% 100%, 0 100%, 0 0);
}
.shape-border{border-radius: 50px 0px !important;}
.submit{font-size: .875rem;
line-height: 1.5;}
.small-font{font-size:12px !important;
src:url("GothaProReg.otf");}
.common-font{font-size:16px !important;font-family: "GothaProReg";
src:url("GothaProReg.otf");}
.product-detail{font-size: 36px !important;}
.small-nav{font-size:11px;}
.top-text{font-size:14px !important;}

.navbar {

padding:0px !important;
}
.navbar-nav { 
font-weight: bold; 
margin:0 auto !important;
}
.navbar .nav-item {
padding-right:10px;
padding-left:10px;
text-align:center;
}
.navbar-nav li:hover > ul.dropdown-menu {
display: block;
}
.dropdown-submenu {
position:relative;
}
.dropdown-submenu>.dropdown-menu {
top:0;

}
.dropdown-menu {
top: 96%;
font-size: 14px;
color:#175e89 !important;
font-weight:bold;

}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
text-decoration: underline;
transform: rotate(-90deg);
} 
.dropdown-item:focus, .dropdown-item:hover {
color: #175e89;
text-decoration: none;
background-color: #fff;

}


.font-sky{color:#00a8dd;}
.bg-sky{background-color:#00a8dd;}
.bg-body{background-color:#afcbe0;}
.bg-darkBlue{background-color:#175e89;}
.font-darkBlue{color:#175e89;}

.listicon{list-style-type:none!important;}
.boxMain{height:300px;}
.box-hover:hover{background-color:#175e89;}
.greyscale {
-webkit-filter: grayscale(100%);
filter: grayscale(100%);
}
.text-success{color:#0c9250 !important;}

.del-price{font-size:22px;}
.italic-style{font-size:16px !important; color:#175e89;}
#myCarousel .carousel-item .mask {
position: absolute;
top: 0;
left:0;
height:100%;
width: 100%;
background-attachment: fixed;
}
#myCarousel h4{
font-size:50px;
margin-bottom:0px;
color:#FFF;
line-height:100%;
letter-spacing:0.5px;
font-weight:600;
}
#myCarousel p{
font-size:18px;
margin-bottom:0px;
color:#d5d5d5;
}
#myCarousel .carousel-item a{background:#fff; font-weight:bold;  font-size:12px; color:#333; padding:10px 10px; display:inline-block; }
#myCarousel .carousel-item a:hover{background:#fff; text-decoration:none;  }

#myCarousel .carousel-item h1{-webkit-animation-name:fadeInLeft;  cursive; animation-name:fadeInLeft;} 
#myCarousel .carousel-item p{-webkit-animation-name:slideInRight; animation-name:slideInRight;} 
#myCarousel .carousel-item a{-webkit-animation-name:fadeInUp; animation-name:fadeInUp;}
#myCarousel .carousel-item .mask img{-webkit-animation-name:slideInRight; animation-name:slideInRight; display:block; height:auto; max-width:100%;}
#myCarousel h4, #myCarousel p, #myCarousel a, #myCarousel .carousel-item .mask img{-webkit-animation-duration: 1s;
animation-duration: 1.2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
#myCarousel .container {max-width: 1430px;  }
#myCarousel .carousel-item{height:100%;}
#myCarousel{position:relative; z-index:1; background-color:#175e89;
background-size: cover; }

.carousel-control-next, .carousel-control-prev{height:40px; width:40px; padding:12px; top:50%; bottom:auto; transform:translateY(-50%); background-color: #000000; }

.header-block{font-size:15px; font-weight:700;}
.carousel-item {
position: relative;
display: none;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
width: 100%;
transition: -webkit-transform .6s ease;
transition: transform .6s ease;
transition: transform .6s ease,-webkit-transform .6s ease;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
-webkit-perspective: 1000px;
perspective: 1000px;
}
.carousel-fade .carousel-item {
opacity: 0;
-webkit-transition-duration: .6s;
transition-duration: .6s;
-webkit-transition-property: opacity;
transition-property: opacity
}
.carousel-fade .carousel-item-next.carousel-item-left, .carousel-fade .carousel-item-prev.carousel-item-right, .carousel-fade .carousel-item.active {
opacity: 1
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-right.active {
opacity: 0
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
-webkit-transform: translateX(0);
-ms-transform: translateX(0);
transform: translateX(0)
}
@supports (transform-style:preserve-3d) {
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
-webkit-transform:translate3d(0, 0, 0);
transform:translate3d(0, 0, 0)
}
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
-webkit-transform: translate3d(0,0,0);
transform: translate3d(0,0,0);
}



@-webkit-keyframes fadeInLeft {
from {
opacity: 0;
-webkit-transform: translate3d(-100%, 0, 0);
transform: translate3d(-100%, 0, 0);
}

to {
opacity: 1;
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
}

@keyframes fadeInLeft {
from {
opacity: 0;
-webkit-transform: translate3d(-100%, 0, 0);
transform: translate3d(-100%, 0, 0);
}

to {
opacity: 1;
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
}

.fadeInLeft {
-webkit-animation-name: fadeInLeft;
animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInUp {
from {
opacity: 0;
-webkit-transform: translate3d(0, 100%, 0);
transform: translate3d(0, 100%, 0);
}

to {
opacity: 1;
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
}

@keyframes fadeInUp {
from {
opacity: 0;
-webkit-transform: translate3d(0, 100%, 0);
transform: translate3d(0, 100%, 0);
}

to {
opacity: 1;
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
}

.fadeInUp {
-webkit-animation-name: fadeInUp;
animation-name: fadeInUp;
}

@-webkit-keyframes slideInRight {
from {
-webkit-transform: translate3d(100%, 0, 0);
transform: translate3d(100%, 0, 0);
visibility: visible;
}

to {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
}

@keyframes slideInRight {
from {
-webkit-transform: translate3d(100%, 0, 0);
transform: translate3d(100%, 0, 0);
visibility: visible;
}

to {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
}

.slideInRight {
-webkit-animation-name: slideInRight;
animation-name: slideInRight;
}


.centered {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}

#carousel3d .carousel-3d-slide {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-flex: 1;
-ms-flex: 1;
flex: 1;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
text-align: center;
background-color: #fff;
padding: 10px;
-webkit-transition: all .4s;
transition: all .4s;
}
#carousel3d .carousel-3d-slide.current {
background-color: #0c9250;
color: #fff;
}
#carousel3d .carousel-3d-slide.current span {
font-size: 20px;
font-weight: 500;
}



.testimonial-section2{
/*height: 600px;*/
position: relative;
padding: 50px 0;
}

.testim .wrap {
position: relative;
width: 100%;
max-width: 1020px;
padding: 40px 20px;
margin: auto;
}

.testim .arrow {
display: block;
position: absolute;
color: #eee;
cursor: pointer;
font-size: 2em;
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-moz-transform: translateY(-50%);
-o-transform: translateY(-50%);
transform: translateY(-50%);
-webkit-transition: all .3s ease-in-out;    
-ms-transition: all .3s ease-in-out;    
-moz-transition: all .3s ease-in-out;    
-o-transition: all .3s ease-in-out;    
transition: all .3s ease-in-out;
padding: 5px;
z-index: 22222222;
}

.testim .arrow:before {
cursor: pointer;
}

.testim .arrow:hover {
color: #2b288d;
}


.testim .arrow.left {
left: 40px;
}

.testim .arrow.right {
right: 40px;
}

.testim .dots {
text-align: center;
position: absolute;
width: 100%;
bottom: 60px;
left: 0;
display: block;
z-index: 3333;
height: 12px;
}

.testim .dots .dot {
list-style-type: none;
display: inline-block;
width: 12px;
height: 12px;
border-radius: 50%;
border: 1px solid #eee;
margin: 0 10px;
cursor: pointer;
-webkit-transition: all .5s ease-in-out;    
-ms-transition: all .5s ease-in-out;    
-moz-transition: all .5s ease-in-out;    
-o-transition: all .5s ease-in-out;    
transition: all .5s ease-in-out;
position: relative;
}

.testim .dots .dot.active,
.testim .dots .dot:hover {
background: #fff;
border-color: #fff;
}

.testim .dots .dot.active {
-webkit-animation: testim-scale .5s ease-in-out forwards;   
-moz-animation: testim-scale .5s ease-in-out forwards;   
-ms-animation: testim-scale .5s ease-in-out forwards;   
-o-animation: testim-scale .5s ease-in-out forwards;   
animation: testim-scale .5s ease-in-out forwards;   
}

.testim .cont {
position: relative;
overflow: hidden;
}

.testim .cont > div {
text-align: center;
position: absolute;
top: 0;
left: 0;
padding: 0 0 70px 0;
opacity: 0;
}

.testim .cont > div.inactive {
opacity: 1;
}


.testim .cont > div.active {
position: relative;
opacity: 1;
background-color:#00a8dd;
}



.testim .cont div .h4 {
color: #fff;
font-size: 1.2em;
margin: 15px 0;
}
.avator-size{font-size:70px;}
.testim .cont div p {
font-size: 1.15em;
color: #eee;
width: 80%;
margin: auto;
}

.testim .cont div.active .img img {
-webkit-animation: testim-show .5s ease-in-out forwards;            
-moz-animation: testim-show .5s ease-in-out forwards;            
-ms-animation: testim-show .5s ease-in-out forwards;            
-o-animation: testim-show .5s ease-in-out forwards;            
animation: testim-show .5s ease-in-out forwards;            
}

.testim .cont div.active .h4 {
-webkit-animation: testim-content-in .4s ease-in-out forwards;    
-moz-animation: testim-content-in .4s ease-in-out forwards;    
-ms-animation: testim-content-in .4s ease-in-out forwards;    
-o-animation: testim-content-in .4s ease-in-out forwards;    
animation: testim-content-in .4s ease-in-out forwards;    
}

.testim .cont div.active p {
-webkit-animation: testim-content-in .5s ease-in-out forwards;    
-moz-animation: testim-content-in .5s ease-in-out forwards;    
-ms-animation: testim-content-in .5s ease-in-out forwards;    
-o-animation: testim-content-in .5s ease-in-out forwards;    
animation: testim-content-in .5s ease-in-out forwards;    
}

.testim .cont div.inactive .img img {
-webkit-animation: testim-hide .5s ease-in-out forwards;            
-moz-animation: testim-hide .5s ease-in-out forwards;            
-ms-animation: testim-hide .5s ease-in-out forwards;            
-o-animation: testim-hide .5s ease-in-out forwards;            
animation: testim-hide .5s ease-in-out forwards;            
}

.testim .cont div.inactive .h4 {
-webkit-animation: testim-content-out .4s ease-in-out forwards;        
-moz-animation: testim-content-out .4s ease-in-out forwards;        
-ms-animation: testim-content-out .4s ease-in-out forwards;        
-o-animation: testim-content-out .4s ease-in-out forwards;        
animation: testim-content-out .4s ease-in-out forwards;        
}

.testim .cont div.inactive p {
-webkit-animation: testim-content-out .5s ease-in-out forwards;    
-moz-animation: testim-content-out .5s ease-in-out forwards;    
-ms-animation: testim-content-out .5s ease-in-out forwards;    
-o-animation: testim-content-out .5s ease-in-out forwards;    
animation: testim-content-out .5s ease-in-out forwards;    
}

@-webkit-keyframes testim-scale {
0% {
-webkit-box-shadow: 0px 0px 0px 0px #eee;
box-shadow: 0px 0px 0px 0px #eee;
}

35% {
-webkit-box-shadow: 0px 0px 10px 5px #eee;        
box-shadow: 0px 0px 10px 5px #eee;        
}

70% {
-webkit-box-shadow: 0px 0px 10px 5px #ea830e;        
box-shadow: 0px 0px 10px 5px #ea830e;        
}

100% {
-webkit-box-shadow: 0px 0px 0px 0px #ea830e;        
box-shadow: 0px 0px 0px 0px #ea830e;        
}
}

@-moz-keyframes testim-scale {
0% {
-moz-box-shadow: 0px 0px 0px 0px #eee;
box-shadow: 0px 0px 0px 0px #eee;
}

35% {
-moz-box-shadow: 0px 0px 10px 5px #eee;        
box-shadow: 0px 0px 10px 5px #eee;        
}

70% {
-moz-box-shadow: 0px 0px 10px 5px #ea830e;        
box-shadow: 0px 0px 10px 5px #ea830e;        
}

100% {
-moz-box-shadow: 0px 0px 0px 0px #ea830e;        
box-shadow: 0px 0px 0px 0px #ea830e;        
}
}

@-ms-keyframes testim-scale {
0% {
-ms-box-shadow: 0px 0px 0px 0px #eee;
box-shadow: 0px 0px 0px 0px #eee;
}

35% {
-ms-box-shadow: 0px 0px 10px 5px #eee;        
box-shadow: 0px 0px 10px 5px #eee;        
}

70% {
-ms-box-shadow: 0px 0px 10px 5px #ea830e;        
box-shadow: 0px 0px 10px 5px #ea830e;        
}

100% {
-ms-box-shadow: 0px 0px 0px 0px #ea830e;        
box-shadow: 0px 0px 0px 0px #ea830e;        
}
}

@-o-keyframes testim-scale {
0% {
-o-box-shadow: 0px 0px 0px 0px #eee;
box-shadow: 0px 0px 0px 0px #eee;
}

35% {
-o-box-shadow: 0px 0px 10px 5px #eee;        
box-shadow: 0px 0px 10px 5px #eee;        
}

70% {
-o-box-shadow: 0px 0px 10px 5px #ea830e;        
box-shadow: 0px 0px 10px 5px #ea830e;        
}

100% {
-o-box-shadow: 0px 0px 0px 0px #ea830e;        
box-shadow: 0px 0px 0px 0px #ea830e;        
}
}

@keyframes testim-scale {
0% {
box-shadow: 0px 0px 0px 0px #eee;
}

35% {
box-shadow: 0px 0px 10px 5px #eee;        
}

70% {
box-shadow: 0px 0px 10px 5px #ea830e;        
}

100% {
box-shadow: 0px 0px 0px 0px #ea830e;        
}
}

@-webkit-keyframes testim-content-in {
from {
opacity: 0;
-webkit-transform: translateY(100%);
transform: translateY(100%);
}

to {
opacity: 1;
-webkit-transform: translateY(0);        
transform: translateY(0);        
}
}

@-moz-keyframes testim-content-in {
from {
opacity: 0;
-moz-transform: translateY(100%);
transform: translateY(100%);
}

to {
opacity: 1;
-moz-transform: translateY(0);        
transform: translateY(0);        
}
}

@-ms-keyframes testim-content-in {
from {
opacity: 0;
-ms-transform: translateY(100%);
transform: translateY(100%);
}

to {
opacity: 1;
-ms-transform: translateY(0);        
transform: translateY(0);        
}
}

@-o-keyframes testim-content-in {
from {
opacity: 0;
-o-transform: translateY(100%);
transform: translateY(100%);
}

to {
opacity: 1;
-o-transform: translateY(0);        
transform: translateY(0);        
}
}

@keyframes testim-content-in {
from {
opacity: 0;
transform: translateY(100%);
}

to {
opacity: 1;
transform: translateY(0);        
}
}

@-webkit-keyframes testim-content-out {
from {
opacity: 1;
-webkit-transform: translateY(0);
transform: translateY(0);
}

to {
opacity: 0;
-webkit-transform: translateY(-100%);        
transform: translateY(-100%);        
}
}

@-moz-keyframes testim-content-out {
from {
opacity: 1;
-moz-transform: translateY(0);
transform: translateY(0);
}

to {
opacity: 0;
-moz-transform: translateY(-100%);        
transform: translateY(-100%);        
}
}

@-ms-keyframes testim-content-out {
from {
opacity: 1;
-ms-transform: translateY(0);
transform: translateY(0);
}

to {
opacity: 0;
-ms-transform: translateY(-100%);        
transform: translateY(-100%);        
}
}

@-o-keyframes testim-content-out {
from {
opacity: 1;
-o-transform: translateY(0);
transform: translateY(0);
}

to {
opacity: 0;
transform: translateY(-100%);        
transform: translateY(-100%);        
}
}

@keyframes testim-content-out {
from {
opacity: 1;
transform: translateY(0);
}

to {
opacity: 0;
transform: translateY(-100%);        
}
}

@-webkit-keyframes testim-show {
from {
opacity: 0;
-webkit-transform: scale(0);
transform: scale(0);
}

to {
opacity: 1;
-webkit-transform: scale(1);       
transform: scale(1);       
}
}

@-moz-keyframes testim-show {
from {
opacity: 0;
-moz-transform: scale(0);
transform: scale(0);
}

to {
opacity: 1;
-moz-transform: scale(1);       
transform: scale(1);       
}
}

@-ms-keyframes testim-show {
from {
opacity: 0;
-ms-transform: scale(0);
transform: scale(0);
}

to {
opacity: 1;
-ms-transform: scale(1);       
transform: scale(1);       
}
}

@-o-keyframes testim-show {
from {
opacity: 0;
-o-transform: scale(0);
transform: scale(0);
}

to {
opacity: 1;
-o-transform: scale(1);       
transform: scale(1);       
}
}

@keyframes testim-show {
from {
opacity: 0;
transform: scale(0);
}

to {
opacity: 1;
transform: scale(1);       
}
}

@-webkit-keyframes testim-hide {
from {
opacity: 1;
-webkit-transform: scale(1);       
transform: scale(1);       
}

to {
opacity: 0;
-webkit-transform: scale(0);
transform: scale(0);
}
}

@-moz-keyframes testim-hide {
from {
opacity: 1;
-moz-transform: scale(1);       
transform: scale(1);       
}

to {
opacity: 0;
-moz-transform: scale(0);
transform: scale(0);
}
}

@-ms-keyframes testim-hide {
from {
opacity: 1;
-ms-transform: scale(1);       
transform: scale(1);       
}

to {
opacity: 0;
-ms-transform: scale(0);
transform: scale(0);
}
}

@-o-keyframes testim-hide {
from {
opacity: 1;
-o-transform: scale(1);       
transform: scale(1);       
}

to {
opacity: 0;
-o-transform: scale(0);
transform: scale(0);
}
}

@keyframes testim-hide {
from {
opacity: 1;
transform: scale(1);       
}

to {
opacity: 0;
transform: scale(0);
}
}

@media all and (max-width: 300px) {
body {
font-size: 14px;
}
}

@media all and (max-width: 500px) {
.testim .arrow {
font-size: 1.5em;
}

.testim .cont div p {
line-height: 25px;
}

}




/*footer*/
.col_white_amrc { color:#FFF;}
footer { width:100%;
background-image: url("../dx-images/footer.png");
background-color:#333;
background-size: cover;

min-height:250px; padding:10px 0px 25px 0px ;}
.pt2 { padding-top:40px ; margin-bottom:20px ;}
footer p { font-size:13px; color:#fff; padding-bottom:0px; margin-bottom:8px;}
.mb10 { padding-bottom:15px ;}
.footer_ul_amrc { margin:0px ; list-style-type:none ; font-size:14px; padding:0px 0px 10px 0px ; }
.footer_ul_amrc li {padding:0px 0px 5px 0px;}
.footer_ul_amrc li a{ color:#fff;}
.footer_ul_amrc li a:hover{ color:#fff; text-decoration:none;}
.fleft { float:left;}
.padding-right { padding-right:10px; }

.footer_ul2_amrc {margin:0px; list-style-type:none; padding:0px;}
.footer_ul2_amrc li p { display:table; }
.footer_ul2_amrc li a:hover { text-decoration:none;}
.footer_ul2_amrc li i { margin-top:5px;}

.bottom_border { border-bottom:1px solid #fff; padding-bottom:20px;}
.foote_bottom_ul_amrc {
list-style-type:none;
padding:0px;
display:table;
margin-top: 10px;
margin-right: auto;
margin-bottom: 10px;
margin-left: auto;
}
.foote_bottom_ul_amrc li { display:inline;}
.foote_bottom_ul_amrc li a { color:#fff; margin:0 4px; font-size:13px;}

.social_footer_ul { display:table;  list-style-type:none;  }
.social_footer_ul li {padding text-align:center; display:inline; }


.form-footer input[type="submit"] {
border: none;
background: #232323;
margin-left: -5px;
color: #fff;
outline: none;
border-radius: 0 16px 16px 0;
padding: 3px 12px;
font-weight: bold;
}

.form-footer input[type="text"] {
border: none;
border-radius: 16px 0 0 16px;
outline: none;
padding-left: 10px;

}
::placeholder {
font-size: 10px;
padding-left: 10px;
font-style: italic;
}
.form-footer input[type="button"] {
border: none;
background:#232323;
margin-left: -5px;
color: #fff;
outline: none;
border-radius: 0 16px 16px 0;
padding: 2px 12px;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
color: #fff;
background-color: #175e89 !important;
border-color: #175e89 !important;
}
.btn-primary {
color: #fff;
background-color: #0c9250 !important;
border-color: #0c9250 !important;
}
.copyright{font-size:11px !important;}
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
/*================================================*/
@import url('https://fonts.googleapis.com/css?family=Roboto');
.carousel{
width: 100%;
}
.carousel-item > div {
float: left;
}
.carousel-by-item [class*="cloneditem-"] {
display: none;
}
.btn:focus, .btn:active, button:focus, button:active {
outline: none !important;
box-shadow: none !important;
}

#image-gallery .modal-footer{
display: block;
}

.thumb{
margin-top: 15px;
margin-bottom: 15px;
}
.scroll {
color: #fff;
margin-top: 100px
}

#toTopBtn {
position: fixed;
bottom: 26px;
right: 39px;
z-index: 98;


}

.js .cd-top--fade-out {
opacity: .5
}

.js .cd-top--is-visible {
visibility: visible;
opacity: 1
}

.js .cd-top {
visibility: hidden;
opacity: 0;
transition: opacity .3s, visibility .3s, background-color .3s
}


.process-box{
    background: #fff;
    padding: 10px;
    border-radius: 15px;
    position: relative;
    box-shadow: 2px 2px 7px 0 #00000057;
}
.process-left:after{
        content: "";
    border-top: 15px solid #ffffff;
    border-bottom: 15px solid #ffffff;
    border-left: 15px solid #ffffff;
    border-right: 15px solid #ffffff;
    display: inline-grid;
    position: absolute;
    right: -15px;
    top: 42%;
    transform: rotate(45deg);
    box-shadow: 3px -2px 3px 0px #00000036;
    z-index: 1;
}
.process-right:after{
        content: "";
    border-top: 15px solid #ffffff00;
    border-bottom: 15px solid #ffffff;
    border-left: 15px solid #ffffff;
    border-right: 15px solid #ffffff00;
    display: inline-grid;
    position: absolute;
    left: -15px;
    top: 42%;
    transform: rotate(45deg);
    box-shadow: -1px 1px 3px 0px #0000001a;
    z-index: 1;
}
.process-step{
    background: #0c9250;
    text-align: center;
    width: 80%;
    margin: 0 auto;
    color: #fff;
    height: 100%;
    padding-top: 8px;
    position: relative;
    top: -26px;
    border-radius: 0px 0px 10px 10px;
    box-shadow: -6px 8px 0px 0px #00000014;
}
.process-point-right{
    background: #ffffff;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 8px solid #0c9250;
    box-shadow: 0 0 0px 4px #fff;
    margin: auto 0;
    position: absolute;
    bottom: 40px;
    left: -63px;
}
.process-point-right:before{
    content: "";
    height: 144px;
    width: 11px;
    background: #fff;
    display: inline-grid;
    transform: rotate(36deg);
    position: relative;
    left: -50px;
    top: -0px;
}
.process-point-left{
    background: #ffffff;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 8px solid #0c9250;
    box-shadow: 0 0 0px 4px #fff;
    margin: auto 0;
    position: absolute;
    bottom: 40px;
    right: -63px;
}
.rap{border-radius: 2px 50px !important;}
.grap:hover{background-color:#0c9250 !important;}
.erap:hover{background-color:#333 !important;}
.process-point-left:before {
    content: "";
    height: 144px;
    width: 11px;
    background: #fff;
    display: inline-grid;
    transform: rotate(-38deg);
    position: relative;
    left: 50px;
    top: 0px;

}

.process-last:before{
    display: none;
}
.process-box p{
    z-index: 9;
}
.process-step p{
    font-size: 20px;
}
.process-step h2{
    font-size: 39px;
}
.process-step:after{
    content: "";
    border-top: 8px solid #04889800;
    border-bottom: 8px solid #048898;
    border-left: 8px solid #04889800;
    border-right: 8px solid #048898;
    display: inline-grid;
    position: absolute;
    left: -16px;
    top: 0;
}
.process-step:before{
    content: "";
    border-top: 8px solid #ff000000;
    border-bottom: 8px solid #048898;
    border-left: 8px solid #048898;
    border-right: 8px solid #ff000000;
    display: inline-grid;
    position: absolute;
    right: -16px;
    top: 0;
}
.process-line-l{
    background: white;
    height: 4px;
    position: absolute;
    width: 136px;
    right: -153px;
    top: 73px !important;
    z-index: 9;
}
.process-line-r{
    background: white;
    height: 4px;
    position: absolute;
    width: 136px;
    left: -153px;
    top: 73px !important;
    z-index: 9;
}

.footerWhastapp{position: fixed; bottom: 2%; left: 1%;}